BODY {
	color: black;
	background-color: white;
	font-family: skia, arial, helvetica;
	margin: 2px;
}

TD.rightborder {
	text-align: right;
	vertical-align: bottom;
	margin: 0px;
	width: 100px;
}

TD.leftborder {
	margin: 0px;
	width: 50px;
}

TD.title {
	margin: 5px;
}

TD.content {
	text-align: justify;
	padding-right: 10px;
	padding-bottom: 10px;
}

TD.datepart {
	text-align: right;
	background: #CCC;
}

A:link {
	color: black;
	text-decoration: none;
}

A:visited {
	color: black;
	text-decoration: none;
}

A:active {
	color: gray;
	background: yellow;
	text-decoration: underline;
}
